.page-course-list-3 .panel-col-seventy .panel-separator {
    margin-bottom: 50px;
}

.top-main-nav-mobile {
    float: right;
}

.page-about-2 .pane-bean-about-2-0 {
    margin-bottom: 50px;
}

.view-display-id-our_research {
    margin-top: 50px;
}

.text-desc {
    margin-bottom: -160px !important;
}

.search-results {
    padding: 0;
}

.pane-pane-messages {
    background-color: #ececec;
    padding: 20px 70px;
}

.entry-event-box .field-name-field-image {
    margin-bottom: 25px;
}

/* load more button */
.pager-load-more {
    text-align: center !important;
    text-transform: uppercase;
    border-radius: 5px;
    font-family: "Raleway", sans-serif;
    display: block;
    background-color: #f2f4f5;
    padding: 8px 15px !important;
    margin-top: 55px !important;
}
.pager-load-more {
    cursor: pointer;
}
.pager-load-more li a {
    background: none;
    border: none;
}
.pager-load-more-empty {
    background: none;
}

#top-nav .kopa-search-box .toggle-search-box {
    height: 54px;
}

#kopa-header-top #top-nav .panel-pane {
    float: left;
}

div > section > div > div > div.col-md-9.col-sm-9.col-xs-12.panel-col-seventy {
	width: 100%;
}

#panels-ipe-paneid-728 > div.panels-ipe-portlet-content > div > header, #panels-ipe-paneid-234 > div.panels-ipe-portlet-content > div > header, #main-content > div > div > div.panel-panel.panel-col-top > div > header {
    height: 570px;
}

#panels-ipe-paneid-728 > div.panels-ipe-portlet-content > div > header > div.page-header-inner, #main-content > div > div > div.panel-panel.panel-col-top > div > header > div.page-header-inner {
    padding-top: 427px;
    padding-bottom: 34px;
}

#main-content > div > div > div.panel-pane.pane-page-content > div > div.panel-display.panel-twocol-70-30-stacked.clearfix > section > div > div > div.col-md-9.col-sm-9.col-xs-12.panel-col-seventy > div.contextual-links-region.panel-pane.pane-block.pane-bean-dvv-international.col-md-9.col-sm-9.col-xs-12.panel-col-seventy {
	margin: auto;
    width: 100%;
    padding: 10px;
}

#panels-ipe-paneid-185 > div.panels-ipe-portlet-content > div > section > div > div > div > div > h2 {
	color: #FFFFFF;
}

#main-content > div > div > div.panel-pane.pane-page-content > div > div.panel-display.panel-twocol-70-30-stacked.clearfix > section > div > div > div.col-md-9.col-sm-9.col-xs-12.panel-col-seventy {
	margin: auto;
    width: 100%;
    /* border: 3px solid green; */
    padding: 10px;
}

#main-content > div > div > div.panel-pane.pane-page-content > div > div.panel-display.panel-twocol-70-30-stacked.clearfix > section > div > div > div.col-md-9.col-sm-9.col-xs-12.panel-col-seventy > div.contextual-links-region.panel-pane.pane-block.pane-bean-dvv-international.col-md-9.col-sm-9.col-xs-12.panel-col-seventy {
	margin-left: 142.5px;
}

#panels-ipe-paneid-236 > div.panels-ipe-portlet-content > div > section {
	padding-top: 115px;
}

.page-activities-and-events, .node-type-activities, .page-our-partners {
	/*width: 1110px;
    margin: 0 auto;*/
}

.page-activities-and-events .content, .node-type-activities .content {
	/*background-color: #fbfbfb;*/
}

#mini-panel-news_announcements > section > div.container > div > div.col-md-8.col-sm-8.col-xs-12.panel-col-first-65-35-v2 > div > div > div > div > div.widget-content > ul > li > article > div.entry-content > header {
	display: none;
}

#page-title {
	font-size: 24px;
}

#quicktabs-tabpage-partners-1 > div > div > div > ul > li.views-row > div > span > a, #quicktabs-tabpage-partners-0 > div > div > div > ul > li.views-row > div > span > a {
	font-size: large;
    font-weight: 500;
}

#quicktabs-tabpage-partners-1 > div > div > div > ul > li.views-row > div , #quicktabs-tabpage-partners-0 > div > div > div > ul > li.views-row > div  {
	margin-bottom: 8px;
}

#quicktabs-tab-partners-1 {
	background-color: #818285;
    color: #fff;
}

#quicktabs-tab-partners-0 {
	background-color: #2fb34b;
	color: #fff;
}

ul.quicktabs-tabs.quicktabs-style-sky li a, ul.quicktabs-tabs.quicktabs-style-sky li a:visited, ul.quicktabs-tabs.quicktabs-style-sky li.active a, ul.quicktabs-tabs.quicktabs-style-sky li.active a:visited {
	background: none;
}

.quicktabs_main.quicktabs-style-sky {
	border:none;
}

#quicktabs-tabpage-partners-1 > div > div > div > ul {
	margin-bottom: 150px;
}

#kopa-page-footer .container {
	background-color: #ffffff;
    top: 31px;
    position: relative;
}

#mini-panel-footer_v1{
	background-color: #594f74;
}
#kopa-header-bottom > div > div > div > div.contextual-links-region.panel-pane.pane-block.pane-tb-megamenu-main-menu > div.row, #kopa-header-bottom > div > div > div > div > div {
	margin: auto;
    width: 85%;
    padding: 10px;
	float: none;
}

#logo-image {
    display: block;
    position: absolute;
    left: -75px;
    width: 135px;
    /* bottom: 20px; */
    top: -21px;
}

#mini-panel-news_announcements  a {
	color: #ffffff;
	opacity: 1;
    font-weight: 700;
}

#mini-panel-news_announcements ul li {
    /*background: #594f74;
    opacity: 0.7;*/
}

#main-content > div > div > div.panel-panel.panel-col-middle > div > section.kopa-area-20.kopa-area > div > div > div > div > h2 > strong {
	color: #ffffff;
}

.page-activities-and-events .panel-panel.panel-col-content, .node-type-activities .panel-panel.panel-col-content, .page-our-partners .panel-panel.panel-col-content {
    width: 1110px;
    margin: 0 auto;
}

.field-name-field-activities-image img {
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

.node-type-page .panel-pane.pane-page-content {
	margin: auto;
    width: 88%;
    padding: 10px;
}

.panel-pane.pane-page-content a {
	color: #2eb34a;	
}

.panel-pane.pane-page-content a:hover {
    color: #818286;
}

li.statistics_counter.first.last {
	display: none;
}
